@charset "utf-8";
html{text-size-adjust:100%;font-smoothing: antialiased;osx-font-smoothing: grayscale}
body{margin:0;font-size:15px}
h1,h2,h3,h4,h5,h6,p,blockquote,figure,ol,ul{margin:0;padding:0}
li{display:block}
h1,h3,h4,h5,h6{font-size:inherit;}
a{text-decoration: none;color: inherit;transition:.3s}
img,video,audio{max-width:100%;height:auto;border:0}
/** http://jaydenseric.com/blog/forget-normalize-or-resets-lay-your-own-css-foundation */
h2{font-family: mojito, sans-serif;font-size: 60px;font-weight: 400;font-style: normal;line-height:71px}
h3{font-family: mojito, sans-serif;font-size: 30px;font-weight: 400;font-style: normal;
}
* {
	margin: 0;
	font-family: maxular, serif;font-weight: 300;font-style: normal;
}
::selection { background: #4B310F; color:#fff}

html, body {
	height: 100%
}
main {
	min-height: 100%;
	margin: 0 auto -45px; /* the bottom margin is the negative value of the footer's height */
		/*background-image:radial-gradient(#eadda5 15%, transparent 0), radial-gradient(#eadda5 15%, transparent 0);
  background-size: 50px 50px;
  background-position: 0 0, 25px 25px;
background-attachment: fixed*/
}
footer, .push {
	height: 45px; /* '.push' must be the same height as 'footer' */
	max-width:100%
}

/** Sticky Footer by Ryan Fait - http://ryanfait.com/sticky-footer/ */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table /* 2 */
}

.cf:after {
    clear: both
}
/** http://nicolasgallagher.com/micro-clearfix-hack/ */

#menu, .mobil ul li a:hover{background-color:#BAA79B;}

body{/*background-image: linear-gradient(135deg,rgba(181,182,174,1),rgba(242,222,227,1),rgba(204,178,155,1));*/
	background-image: url(../billeder/art_deco_beige.jpg);
	background-repeat: repeat;
background-attachment: fixed}

.indhold, .indholdpost, .om{margin:3%;margin-top: 133px}
.indhold1{margin:0px 3% 3%}
#menubar{position:fixed;top:0;z-index: 2;width:100%}
header{
	
	max-width: 100%;
	height: 90px;
	background:#000;
	line-height: 90px
	}
	
header img{
	width:72px;
	height:auto;
	margin-top:1%;
	margin-right:1%;
	margin-bottom:1%;
	margin-left:3%;
	float:left
	}
.adminmenu{text-align: right}
.adminmenu a{margin-right:3%}

.desk{
	float:right;
	padding-right:3%;
	background:#000
	}
	
.desk ul li {
	list-style-type: none;
	display: inline;
	color: #FFF;
	margin-right: 15px; 
	}

.pil-ned{width:0 !important;height:0 !important;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #fff; writing-mode:vertical-rl;margin-left:-13px}
.drop{position: relative;display: inline-block}
.kategori{display: none;position: absolute;background:#000;line-height: 45px;right: 0;width:300%}
.kategori a{margin:6px !important;display: block !important; width:calc(100% - 15px);height:100%;padding-left:3px}
.kategori a:hover{background:#BAA79B}
.kategori a:hover li{color:#000;padding-bottom: 3px; border-bottom: 1px solid #000; transition:.3s}
.drop:hover .kategori{display: block}

a:hover{text-decoration: underline}
.desk ul a:hover{text-decoration: none}
.desk ul li a:hover{padding-bottom: 3px;border-bottom: 1px solid #fff}
.current{padding-bottom: 3px;border-bottom: 1px solid #fff; display: inline !important}


.process, .ramme, .thumb, .unik .uri img, .paper{box-shadow: 5px 5px 5px #3C3C3C !important}

img{width:100%;max-width:100%;height:350px;object-fit: cover;margin:0 auto}
/*https://medium.com/@chrisnager/center-and-crop-images-with-a-single-line-of-css-ad140d5b4a87#.tkvnf4oa2*/

.blonde{width:100%}
.blonde img{height:27px}

#velkommen img{height: auto;object-fit: contain;margin-top: 130px}

.beholder{width:36%;float:left}
.beholder:nth-child(odd){margin-left:6%}
.beholder:nth-child(even){float:right;margin-right:6%}
.beholder_vid{width:45%;float:left;margin-right:3%}
.ramme{width:90%;height:460px;background-color: #FFF; padding: 5%;margin-bottom: 15px}



.rediger{float:left; margin-right: 15px}
span{font-size:21px}
span a:hover{color:#000;opacity:0.5}	

/*post.php*/
iframe{width:100%;max-width:100%;height:325px}
.produkt{width: 66%;float: left}
#posttitel{background: #fff;border:2px solid #000;outline:8px solid #fff;padding:6px;width:calc(100% - 47px);margin:8px 0px 30px 8px}
.process{width:calc(33% - 20px);float:right;background-image:url(../billeder/kork.jpg );border:10px solid #4B310F}
.unik2{width:auto;margin:0 auto;float:left}
.uri img{width:calc(100% - 15px);height:auto;max-width:100%;margin:15px 15px 15px 0px}
.thumb{width:calc(50% - 50px);height:150px;background-color: #FFF; padding: 10px;float:left;margin:15px}
.thumb img{height: 130px}
#midtkol{float:left}
#processtitel{background: url(../billeder/Papirsbaggrund2.png);background-repeat:no-repeat;background-size:contain; margin: 60px 15px 6px; padding-left:15px}

.dato{margin-bottom:9px}
.beskriv{height:100px}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 10px;
  width: 10px;
  overflow: hidden;
}

ul.share-buttons li img{
  width:40px;height:auto
}

section {
	height:auto;
	max-width:100%;
	margin:0 auto;
	margin-top: 3%;
	margin-bottom:3%;
	line-height:21px
	}


.paper {
max-width: 100%;
  height: auto;
float: right;
  padding: 18px 5px 24px 42px;
  position: relative;
  color: #444;
  line-height: 24px;
  border: 1px solid #d2d2d2;
  background:#fffcdc;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#addbf0), color-stop(4%, #fffcdc)) 0 4px;
  background: -webkit-linear-gradient(top, #addbf0 0%, #fffcdc 8%) 0 17px;
  background: -moz-linear-gradient(top, #addbf0 0%, #fffcdc 8%) 0 17px;
  background: -ms-linear-gradient(top, #addbf0 0%, #fffcdc 8%) 0 17px;
  background: -o-linear-gradient(top, #addbf0 0%, #fffcdc 8%) 0 17px;
  background: linear-gradient(top, #addbf0 0%, #fffcdc 8%) 0 17px;
  -webkit-background-size: 100% 24px;
  -moz-background-size: 100% 24px;
  -ms-background-size: 100% 24px;
  -o-background-size: 100% 24px;
  background-size: 100% 24px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  box-shadow: 0 1px 2px rgba(0,0,0,0.07);
}

.paper::before {
  content: '';
  position: absolute;
  width: 4px;
  top: 0;
  left: 30px;
  bottom: 0;
  border: 1px solid;
  border-color: transparent #ecb5b5;
}

/*textarea {
  display: block;
  width: 94%;
  margin: 0 auto;
  padding: 3.8% 3%;
  border: none;
  outline: none;
  height: 94%;
  background: transparent;
  line-height: 20px;
}*/

.head {
   background-color: #fffcdc;
   min-height: 40px;
   /*margin-left: -42px;*/
   margin-top: -4px;
}
/*http://www.techrepublic.com/blog/web-designer/how-to-get-the-ruled-paper-background-effect-with-css3/*/

.stor{float:left;margin-right:15px;width:calc(45% - 15px)}
.stor img {height:100%}
#mig{width:calc(50% - 60px);background:#fff;float:right;border:3px solid #000;outline:18px solid #fff;line-height:normal;padding:9px;margin-top:200px;margin-right:30px}
#mig h2{line-height:normal}

.sider{margin:0 auto;text-align: center}

.luft{height:45px}

/*kontakt.php*/
#form-wrapper {
    width: calc(75% - 42px);
	max-width:100%;
    height: 400px;
    margin: 0 auto;
    padding: 20px;    
    position: relative;
    border: 1px solid #ddd;    
    background-color: #fff;
    background-image: repeating-linear-gradient(-45deg,#844049,#844049 20px,#fff 20px,#fff 40px,#3e4996 40px,#3e4996 60px,#fff 60px,#fff 80px);  
}

#form-wrapper:before, #form-wrapper:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: rgba(0, 0, 0, 0.7);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    transform: rotate(-3deg);
}

#form-wrapper:after {
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

#formular{background: #fff;height:400px;}

#form-inner, #kontakt{width:calc(50% - 42px);float:left;margin:21px}
#form-inner{margin-top:49px}
label{margin: 6px 0px}
input, #message{margin:6px 0px 21px;width:100%;max-width: 100%}

.navbar-bottom, .hidden{opacity:1 !important;visibility:visible !important}

footer{
	background: #000;
	width: auto;
	max-width: 100%;
	height:126px;
	padding: 9px;
	color: #FFF;
	text-align: center;
	
	}
footer p{line-height:27px;
    display: inline-block;
    vertical-align: middle}

.knap{width:90px;height:45px;float:right;background: #000;color:#fff;position: relative; border:1px solid #fff;outline:5px solid #000;border-radius:0px;-webkit-appearance:none}
.knap:hover{color:#000;background:#fff;border:1px solid #000;cursor: pointer;outline:1px solid #000;outline-offset: 4px}

#cookie{width:100%;height:60px;margin:0 auto;padding:12px;background:rgba(255,255, 255, 0.7);color:#000;position:fixed;bottom:0;z-index: 200}
#cookieborder{border:1px solid #000;width:90%;height:40px;margin:0 auto;padding: 10px}
#cookieborder p{vertical-align: middle; float: left;width:calc(100% - 114px)}
#ok{height:27px;float:right;margin:12px}
#ok:hover{color:#000;background:#fff;border:1px solid #000;cursor: pointer}

.mobil{display:none}
#menu{display:none}
@media only screen and (max-width:799px){main{width:100%}
	/*article{display:inline-block; margin-top:10%}*/
.mobil{border:0 none;position:relative;height:auto;display:none;float:none;text-align:left}
#mobil_kategori{display: none;border-bottom: 1px solid #fff}
	#mobil_kategori li a{padding-left: 45px}
.mobil ul{margin-left:0}
.mobil ul li{display:block;border-bottom:1px solid #fff;background:#000;width:100%;height:45px;line-height:45px}
.mobil ul li:first-child{border-top:1px solid #fff}
.mobil ul li:last-child{border-bottom:1px solid #000}
.mobil ul li a{display:block;height:45px;line-height:45px;padding-left:15px;color:#fff;text-decoration:none;transition:.3s}
.mobil ul li a:hover{display:block;color:#000;height:45px;line-height:44px;width:100%;text-decoration:none}
#menu{width:45px;height:45px;display:block;color:#000;text-align:center;line-height:45px;margin:3% 3% auto auto;float:right}
#menu:hover{background:#fff;color:#000}
	#mobil_drop:hover .pil-ned{border-top:6px solid #000}
#menu a{width:45px;height:45px;display:block;text-decoration:none;font-size:36px;transition:.3s}
#menu a:hover{color:#000}
.pil-ned{margin: 2px; border-bottom: none !important}
.desk{display:none}
	.blonde{position: relative;top:-4px}

header img{margin-top:3%;}
header h1{margin-left:12px}
	img{height:300px}
#velkommen img{margin-top: 135px}

.beholder_vid{width:100%;float:left;margin-right:3%}
.beholder{width:96%;float:left !important;margin:2% !important}
	.stor, .unik .uri img, .stor img{float:none}
	.unik .uri img{margin-top:15px}
	.stor, #mig{margin:0 auto 30px !important}
	#mig{width:calc(100% - 45px);max-width:initial}
	.stor{width:100%}
	.stor img{max-height:400px;object-fit: contain}
	.paper{float:none;max-width:54%;margin-right: 45px !important}
	.thumb{float:left}
#form-wrapper{width:90%}
#form-wrapper, #formular{height:600px}
#form-inner, #kontakt{width:calc(100% - 42px);float:none;margin-top:0px}
	#kontakt h2{padding-top:21px}
}